--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1779290041.82089'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1779290041.62108'
    into_interval: 6h
    time: '1779290041.82079'
  minmax: 
    max: '1779290041.62108'
    min: '1779286682.16499'
    mtime: '1779290041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1779290041.62108'
    path: 02STAMP
    type: new
  - 
    epoch: '1779289143.30483'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1779289143.28718'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1779289143.18083'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1779289142.80949'
    path: 00whois.xml
    type: new
  - 
    epoch: '1779289142.77079'
    path: 00whois.html
    type: new
  - 
    epoch: '1779288859.29827'
    path: id/Y/YV/YVES/CHECKSUMS
    type: new
  - 
    epoch: '1779288852.05939'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1779288849.6384'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1779288847.81142'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1779288839.83637'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1779288837.10834'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1779288831.33453'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1779288827.05352'
    path: id/O/OD/ODJECTIF/CHECKSUMS
    type: new
  - 
    epoch: '1779288826.85738'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1779288821.9978'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1779288818.01699'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1779288817.72205'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1779288806.34151'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1779288801.53029'
    path: id/K/KW/KWWETTE/CHECKSUMS
    type: new
  - 
    epoch: '1779288796.47484'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1779288782.45484'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1779288780.72098'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1779288778.46612'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1779288776.76863'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1779288768.63925'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1779288766.91222'
    path: id/D/DE/DEVPJS/CHECKSUMS
    type: new
  - 
    epoch: '1779288766.63946'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1779288763.83325'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1779288761.72043'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1779286682.83978'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1779286682.7945'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1779286682.16499'
    path: p6dists.json.gz
    type: new
